body.verse #verse{
    display: block;
}

body.verse #spiral{
    display: none;
}

body.spiral #verse{
    display: none;
}

body.spiral #spiral{
    display: block
}


#verse {
    position: relative;
    margin: auto;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#spiral span {
    position: absolute;
}

#spiral {
    position: relative;
    width: 800px;
    height: 800px;
    margin: auto;
    white-space: pre;
    color: red;
}